[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TStringToStringTree.Values

The Values of the strings corresponding to the supplied name

## Declaration

Source position: avglvltree.pas line 204

`public property TStringToStringTree.Values: String read GetValues write SetValues; default;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.